header.h File Reference
`#include <core/net/visibility.h>`
`#include <map>`
`#include <memory>`
`#include <set>`
`#include <string>`
`#include <functional>`
Include dependency graph for header.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | core::net::http::Header
| The Header class encapsulates the headers of an HTTP request/response. More...

## Namespaces

namespace | core
namespace | core::net
namespace | core::net::http